                        .header
                        {
                            FONT-WEIGHT: bold;
                            FONT-SIZE: 12px;
                            COLOR: #ffffff;
                            FONT-FAMILY: Arial, Helvetica, sans-serif;
                            BACKGROUND-COLOR: #2080d2
                        }
                        .oddrow
                        {
                            FONT-SIZE: 12px;
                            COLOR: #000000;
                            FONT-FAMILY: Arial, Helvetica, sans-serif;
                            BACKGROUND-COLOR: #eff7ff;
			    WIDTH: 50%;
                        }
                        .evenrow
                        {
                            FONT-SIZE: 12px;
                            COLOR: #000000;
                            FONT-FAMILY: Arial, Helvetica, sans-serif
                        }
                        .button
                        {
                            FONT-WEIGHT: bold;
                            FONT-SIZE: 12px;
                            COLOR: #ffffff;
                            BORDER-TOP-STYLE: none;
                            FONT-FAMILY: Arial, Helvetica, sans-serif;
                            BORDER-RIGHT-STYLE: none;
                            BORDER-LEFT-STYLE: none;
                            HEIGHT: 20px;
                            BACKGROUND-COLOR: #2080d2;
                            BORDER-BOTTOM-STYLE: none
                        }
                        .text
                        {
                            FONT-SIZE: 12px;
                            COLOR: #000000;
                            FONT-FAMILY: Arial, Helvetica, sans-serif
                        }
                        A
                        {
                            FONT-SIZE: 12px;
                            COLOR: #aaaaa;
                            FONT-FAMILY: Arial, Helvetica, sans-serif;
                            TEXT-DECORATION: none
                        }
                        .border
                        {
                            BACKGROUND-COLOR: #d2d2d2;
                        }
